:github_url: https://github.com/python-telegram-bot/python-telegram-bot/blob/master/telegram/inline/inlinequeryresultcachedphoto.py

telegram.InlineQueryResultCachedPhoto
=====================================

.. autoclass:: telegram.InlineQueryResultCachedPhoto
    :members:
    :show-inheritance:
